/*
 * BH1750.h
 *
 * Created: 12.08.2017 04:56:25
 *  Author: Nenninger
 */ 


#ifndef BH1750_H_
#define BH1750_H_

#include <avr/io.h>
#include <avr/interrupt.h>

// RTC Adressen

#define BH1750_ADR 0x46
#define BH1750_CONTINUOUS_HIGH_RES_MODE  0x10
#define BH1750_CONTINUOUS_LOW_RES_MODE  0x13

void BH1750_Init(void);
uint16_t BH1750_Read(void);



#endif /* BH1750_H_ */