/*
 * BH1750.c
 *
 * Created: 12.08.2017 05:02:02
 *  Author: Nenninger
 */ 

#include "i2c.h"
#include "BH1750.h"
#include <avr/io.h>
#include <avr/interrupt.h>

void BH1750_Init(void){
  I2C_WriteByte(BH1750_ADR,BH1750_CONTINUOUS_HIGH_RES_MODE);
}

uint16_t BH1750_Read(void){
  return I2C_ReadWord(BH1750_ADR);
}